---
name: customizable_roles
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/96996
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/372548
milestone: '15.4'
type: development
group: group::authentication and authorization
default_enabled: true
